// es (Spanish)
// MARK: - 通用
"alert" = "Alerta";
"ok" = "OK";
"cancel" = "Cancelar";
"yes" = "Sí";
"no" = "No";
"day" = "Dia";
"week" = "Semana";
"month" = "Mes";
"year" = "Año";
"save" = "Guardar";
"add" = "Añadir";
"delete" = "Eliminar";
"opened" = "Abrir";
"closed" = "Off";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Agree";
"disagree" = "Discrepar";
"saving" = "Grabando...";
"saved_success" = "Ahorro exitoso";
"saved_failed" = "Error de guardado";
"turn_on_off" = "ON / OFF";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth ha sido desactivado";
"request_timeout" = "Request timeout";
"disconnect_band" = "No hay dispositivo conectado";
"nodata_describe" = "Sin registro";
"nodata_describe_step" = "No hay datos de pasos disponibles";
"nodata_describe_sleep" = "No hay registro de sueño";
"nodata_describe_heart" = "No hay datos disponibles de la frecuencia cardíaca en reposo";
"nodata_describe_heart_sleep" = "No hay datos disponibles sobre la frecuencia cardíaca del sueño";
"nodata_describe_heart_exercise" = "Sin datos de frecuencia cardíaca de entrenamiento";
"nodata_describe_detect_heart" = "No se detectaron datos de frecuencia cardíaca";
"nodata_describe_detect_pressure" = "Sin datos de presión arterial";
"no_connected_device" = "No hay dispositivo conectado";
"sure_readed_alert" = "Sincronizando datos";
"guide_pair_message" = "Abra el reloj inteligente y haga clic sobre este icono para alinear el teléfono.";

// MARK: - 单位
"hours" = "Hora";
"minute" = "Minuto";
"hour" = "h";
"min" = "Minuto";
"seconds" = "s";
/// 公制
"metric" = "Métrico";
"km" = "km";
"m" = "m";
"cm" = "cm";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "Imperial";
"mile" = "millas";
"foot" = "ft";
"inch" = "in";
"lb" = "lb";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Buscando";
"connecting" = "Conectando";
"search_device" = "Buscando dispositivo";
"connect_timeout" = "Tiempos de espera de conexión";
"connect_failed" = "La conexión falló";
"pairlost_alert" = "La información de emparejamiento se perdió, la aplicación está detectando que la información del par entre el sistema del teléfono y el dispositivo se pierde, tendrá que quitar el dispositivo a mano y volver a conectarlo";

// MARK: - 我的设备
"mydevice" = "Dispositivo";
"device_connected" = "Dispositivo conectado";
"device_operation" = "Funcionamiento del dispositivo";
// MARK: 拍照
"take_picture" = "Hacer fotos";
"denied_permission_camera_message" = "Abra la configuración del sistema: Privacidad -> Cámara para permitir que esta aplicación use su cámara";
"denied_permission_library_message" = "Abra la configuración del sistema: Privacidad -> Álbum para permitir que esta aplicación use su álbum";
// MARK: 寻找设备
"findband" = "Encontrar dispositivo";
"findband_alert" = "El dispositivo vibrará durante 10 segundos, por favor, fíjelo.";
// MARK: 恢复出厂设置
"reset" = "Restaurar la configuración de fábrica";
"reset_alert" = "¿Confirman a restaurar la configuración de fábrica?";
// MARK: 删除设备
"deleting" = "Desvincular";
"delete_device" = "Retire el dispositivo";
"delete_device_alert" = "¿Confirmar para eliminar dispositivo?";
"unbind_alert" = "La información de emparejamiento se perdió, la aplicación está detectando que la información del par entre el sistema del teléfono y el dispositivo se pierde, tendrá que quitar el dispositivo a mano y volver a conectarlo";

// MARK: - 固件升级
"update_firmwre" = "Actualizar FM";
/// 检测
"checking" = "Comprobación";
"version_latested" = "Su firmware es el último";
"version_checked_alert" = "¿Encontrar nuevo firmware, confirmar para actualizar?";
"version_check_failed_alert" = "Error al verificar la versión del firmware, primero verifique su conexión de red";
/// 升级
"update_firmwre_declare" = "1. Mantenga el dispositivo cerca de su teléfono inteligente para asegurarse de que la conexión Bluetooth sea estable durante todo el proceso de actualización\n2. Permanezca en esta página y MANTENGA LA PANTALLA ACTIVADA hasta que se complete la actualización del firmware";
"upgrade_successed" = "Actualización completada";
"upgrade_failed" = "Actualización fallida";
"loading" = "cargando";
"fm_downloading" = "Descarga de firmware";
"fm_download_failed" = "Error al descargar el firmware";
"fm_download_failed_alert" = "La descarga del firmware falló, verifique su red y vuelva a intentarlo.";
"fm_invalid_file_alert" = "¡Archivo de firmware no válido!";
"enter_upgrade_mode" = "Cambiando a modo DFU";
"find_upgrade_device" = "Buscando objetivos de DFU";
"find_upgrade_device_failed_alert" = "Objetivo DFU no encontrado";
"fm_uploading" = "Cargando DFU";
"fm_upload_interrupt" = "Carga de firmware interrumpida";
"fm_upload_retry_alert" = "Carga de firmware interrumpida, inténtelo de nuevo.";

// MARK: - 设置
"settings" = "Ajustes";
"settings_personal" = "Personal";
"settings_device" = "Dispositivo";
"settings_sport" = "Deporte";
"settings_clock" = "Alarmas";
"application" = "Aplicación";
"faq" = "Preguntas frecuentes";

// MARK: - 个人
"nickname" = "Nombre";
"age" = "Edad";
"gender" = "Género";
"male" = "Masculino";
"female" = "Femenino";
"height" = "Altura";
"weight" = "Peso";
"hand_type" = "Mano dominante";
"hand_left" = "Izquierda";
"hand_right" = "Derecha";

// MARK: - 设备设置
"device" = "Dispositivo";
"remind_interval" = "Intervalo de recordatorio";
// MARK: 时间制
"hourly_set" = "Sistema horario";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Sistema de unidades";
"metric" = "Métrico";
"imperial" = "Imperial";
// MARK: 温度单位
"temp_unit" = "Unidad de temperatura";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Formato de fecha";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "Tiempo de visualización";
"bright_long" = "Sigue abierto.";
// MARK: 来电提醒
"reminder_incoming" = "Recordatorio de llamada";
"reminder_incoming_period" = "Período de recordatorio de llamadas";
// MARK: 信息推送
"notify_message" = "Recordatorio del mensaje";
"notify_message_period" = "Período de recordatorio de mensaje";
"notify_message_type" = "Filtro de notificaciones";
"notify_message_enable" = "Habilitar";
"notify_message_disable" = "Inhabilitar";
// MARK: 心率监测
"heart_monitor" = "Frecuencia cardíaca en reposo";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Levantar para despertar";
// MARK: 喝水提醒
"drinkwater_reminder" = "Recordatorio de beber";
// MARK: 勿扰模式
"no_distrub" = "No molestar";

// MARK: - 运动设置
"stride_walk" = "Pasos caminando";
"stride_run" = "Pasos corriendo";
"goal_steps" = "Pasos para meta";
"goal_calories" = "Calorías quemadas";
"goal_distance" = "Distancia al objetivo";
"reminder_target" = "Notificaciones de goles";
"reminder_heart_high" = "Alarma de frecuencia cardíaca alta";
"reminder_heart_low" = "Alarma de frecuencia cardíaca baja";
"reminder_heart_high_describe" = "Alarma de frecuencia cardíaca más alta en el ejercicio";
"reminder_heart_low_describe" = "Alarma de frecuencia cardíaca baja en el ejercicio";
"reminder_sedentary" = "Recordatorio de reposo";

// MARK: - 闹钟设置
"clock_setting" = "Alarmas";
"clock_reminder" = "Alarma";
"clock_reminder_add" = "Añadir Alarma";
"schedules_reminder" = "Recordatorio de horario";
"schedules_reminder_add" = "Añadir agenda";
"repeat" = "Repetir";
"repeat_none" = "No Repeat";
"repeat_everyday" = "Todos dias";
"repeat_workday" = "Día de trabajo";
"label" = "Etiq.";
"label_placeholder" = "Etiqueta de entrada";
"label_hint_clock" = "0 ~ 15 letras";
"label_hint_schedule" = "0 ~ 30 letras";
"delete_clock_alert" = "¿Confirmar para eliminar esta alarma?";
"delete_schedule_alert" = "¿Confirmar para eliminar este recordatorio de programación?";
"saved_clock_success" = "Grabado de alarma con éxito";
"saved_clock_failed" = "Grabado de alarma ha fallado";

// MARK: - 应用
"sound_effect" = "Efecto de sonido";
"home_style_switch" = "Cambiar el estilo de la página de inicio";
"apple_health" = "iOS - Salud";
"apple_health_describe" = "Esta aplicación apoya el intercambio de datos en aplicaciones de iOS - Salud, por favor abra el iOS - Salud, haga clic en el menú - fuente de datos, Seleccione esta aplicación, active o desmarce permisos compartidos";
// MARK: 个人数据
"personal_data" = "Datos del usuario";
"no_file" = "Vacío.";
"export" = "Exportaciones";
"exporting" = "Exportando datos...";
"export_success" = "Exportar conéxito";
// MARK: 删除个人数据
"personal_data_delete" = "Eliminar datos de usuario";
"personal_data_delete_alert" = "¿Borrar todos los datos de usuario?¡No se puede borrar!";
"personal_data_deleted" = "Eliminar todos los datos de usuario";
// MARK: 问题反馈
"feedback" = "Comentarios / Informar un problema";
// MARK: 关于
"about" = "Sobre";
"application_version" = "Versión app";

// MARK: - 时间段
"allow_period" = "Periodo de acceso";
"allow_period_describe" = "La hora de finalización no puede ser anterior a la hora de inicio.";
"start_time" = "Start From";
"end_time" = "Hora de fin";
"reminder_interval" = "Intervalo de recordatorio";

// MARK: - 振动
"vibrate" = "Vibración";
"vibrate_type" = "Tipos de Vibración";
"vibrate_number" = "Repetir Vibración";
"vibrate_non" = "No vibracion";
"staccato" = "Destacado";
"wave" = "Estilo de Melodías";
"heartbeat" = "Ritmo cardiaco";
"radiate" = "Irradiar";
"lighthouse" = "Linterna";
"symphony" = "Melodías";
"quick" = "Ligero";

// MARK: - Gps 运动
"sport" = "Deporte";
"sport_mode" = "Modo de ejercicio";
"distance" = "Distance";
"speed" = "Velocidad";
"time" = "Periodo";
"unit_time" = "h/Minuto/s";
"gps_voice_start" = "El deporte ha comenzado";
"gps_voice_end" = "El deporte ha terminado";
"gps_voice_reminder_km" = "Si ha estado haciendo ejercicios durante %.2f km, usando %d minutos, el ritmo promedio es %d minutos y %d segundos por kilómetro.";
"gps_voice_reminder_mile" = "Si ha estado haciendo ejercicios durante %.2f millas, usando %d minutos, el ritmo promedio es %d minutos y %d segundos por millas.";
"longpress_sport_end" = "Pulsación larga para finalizar ejercicio.";
"band_start_gps_notify" = "Solicitud para iniciar el seguimiento de GPS";
"band_stop_gps_notify" = "Solicitud para detener el rastreo de GPS";
"band_start_gps_alert" = "El brazalete solicita iniciar el seguimiento por GPS. ¿Esta permitido?";
"denied_permission_location_message" = "Abra la configuración del sistema: Servicio de privacidad - localización, permitiendo que esta aplicación utilice su posición";
"sport_history" = "Historia";
"sport_history_nodata" = "No historia";
"detail" = "Detalle";
"track" = "Pista";
"pace_speed" = "Velocidad media";
"pace_speed_fastest" = "Ritmo más rápido";
"pace_speed_average" = "Promedio de pasos";
"pace_speed_slowest" = "Ritmo más lento";
"use_time" = "Duración";
"realtime_speed" = "Velocidad en tiempo real";
"fastest" = "Lo más rápido";
"average" = "Promedio";
"slowest" = "Más lento";
"consume" = "Quemadas";
"today" = "Hoy";
"yesterday" = "Ayer";

// MARK: - 计步
"step" = "Detalles del ejercicio";
"calories_cr" = "Tasa de finalización de la quema de calorías";
"step_count" = "Pasos";
"unit_step" = "Pasos";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Tasa de finalización";
"movement" = "Grado deportivo";
"trophy" = "Trofeos";

// MARK: - 训练
"walk" = "Caminar";
"run" = "Correr";
"bike" = "Ciclismo";
"climbing" = "Alpinismo";
"indoor_run" = "Correr caminando";
"indoor" = "Correr caminando";
"swiming" = "Natación";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Baloncesto";
"football" = "Futbol";
"pingpong" = "PingPong";
"tennis" = "Tenis";
"exercise_time" = "Duración del ejercicio";
"calories_burn" = "Calorías quemadas";
"average_pace_step" = "Frecuencia de zancada AVG";
"highest_pace_step" = "Frecuencia máxima de zancada";
"exercise_statistic" = "Estadística de ejercicios";

// MARK: - 睡眠
"sleep" = "Dormir";
"light_sleep" = "Luz";
"deep_sleep" = "Profundo";
"wake" = "Despertar";
"total_sleep" = "total sueño";
"sleep_detail" = "Detalles del sueño";
"sleep_time" = "Periodo de sueño";
"average" = "Promedio";
"total_deep" = "Total profundo";

// MARK: - 心率
"heart_rate" = "Ritmo cardiaco";
"average_heart_rate" = "Frecuencia cardíaca media";
"hightest_heart_rate" = "La frecuencia cardíaca más alta";
"lowest_heart_rate" = "Frecuencia cardíaca más baja";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Presión sanguínea";
"systolic_pressure" = "Presión de contracción";
"diastolic_pressure" = "Presión de desplazamiento";
"mmhg_reference" = "Nivel de referencia";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Mediciones manuales";
"detect_start" = "Iniciar medición";
"detecting" = "Midiendo...";
"latest_records" = "Registro más reciente";

// MARK: Tabbar home
"home" = "Home";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "Avance";
"album" = "Album de fotos";
"crop" = "Cosecha";
